<!DOCTYPE html>
<html lang="ru">

<head>
    <meta charset="utf-8">
    <title>{{ title }}</title>
    <meta http-equiv="x-ua-compatible" content="ie=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1">
    <meta property="og:image" content="images/dest/preview.jpg">

    <link rel="shortcut icon" href="img/favicon.ico" type="image/x-icon" />
    <link href="https://fonts.googleapis.com/css2?family=Ubuntu:ital,wght@0,300;0,400;0,500;0,700;1,300;1,400;1,500;1,700&display=swap" rel="stylesheet">
    <link rel="stylesheet" href="css/libs.min.css">
    <link rel="stylesheet" href="css/main.min.css">

</head>

<body>

<div class="root">

    {% block header %}
        {% include "src/common/_header.njk" %}
    {% endblock %}

    {% block main %}

        <section class="root__main main">
            <div class="container">

                {% if not page_hide_breadcrumb %}
                    {% block breadcrumb %}
                        {% include "src/common/_breadcrumb.njk" %}
                    {% endblock %}
                {% endif %}

                {% block h1 %}
                    <h1>{{ title }}</h1>
                {% endblock %}

                {% block content %}

                {% endblock %}

            </div>
        </section>

    {% endblock %}


    {% block footer %}
        {% include "src/common/_footer.njk" %}
    {% endblock %}

</div>

<script src="js/libs.min.js"></script>
<script src="js/app.js"></script>

</body>

</html>